Subject: JCE 1997 (74) 286 [Mar] An Exceptional Theoretical Process Belandria replies
From: <Guardado por Microsoft Internet Explorer 7>
Date: Mon, 12 Jul 2010 23:26:43 -0400

An Exceptional
Theoretical Process Belandria replies

Jose Iraides Belandria
Universidad de los Andes,
Merida, Venezuela

I appreciate this opportunity to demonstrate that there is
no fundamental problem with my paper as some readers believe.
Instead it shows a transformation that fits general
thermodynamic restrictions and exhibits an internal entropy
coupling that generate an unexpected behavior not seen in
conventional thermodynamic systems.

To analyze letters on my article I am going to answer first
comments that are common across all letters and then comments
that are specific for each author.

A general comment related to feasibility considers that the
process described in Figure 1 of the article is not permitted
by thermodynamic laws. In this respect thermodynamics suggests
that for a process to be feasible temperature must be greater
than 0 K, energy must be conserved, and the total entropy
change of the universe should be equal to or greater than zero
(15). I have demonstrated in the article that the
process sketched in Figure 1 fits the above requirements.
Therefore, its operation meets general thermodynamic
requisites and it should be feasible.

In any case, an intuitive view of the dynamics of the
process suggests that once the adiabatic film covering the
metal partition is removed, transition starts with a
spontaneous heat transfer between tank A and B,
caused by a temperature gradient across the metal separation.
Simultaneously, compression begins at a controlled rate to
keep isothermal conditions in A. Then transformation
may continue to reach the final state according to prediction.

It is convenient to say that the process shows a set of
conditions where internal entropy is simultaneously created
and destroyed in different parts of the universe. This is an
interesting behavior suggesting the existence of an internal
entropy coupling not seen before in common systems. Under
these conditions the process is more efficient than a
conventional reversible operation.

Now, the important fact here is that this unexpected
universe may exist because it meets general thermodynamic
requirements. Otherwise, articulation of thermodynamic laws
should be reviewed to consider this case.

Another common comment considers that the process of Figure
1 is not allowed by thermodynamics because it is impossible
that the isothermal compression process with internal entropy
coupling requires less work than a conventional reversible
isothermal compression for the same initial and final state.

To this objection, it is interesting to detect that by
linking together a nonreversible isothermal compression with a
heat transfer between two tanks it is possible to find a
feasible set of conditions where the nonisothermal compression
work input is less than the work required by a common
reversible isothermal compression for the same initial and
final states.

This result is unexpected from the point of view of
classical thermodynamics, but irreversible thermodynamics
suggests that such a behavior may occur as a consequence of
the simultaneous production and destruction of internal
entropy in different parts of the universe. Here an oriented
heat transfer between tank A and tank B produces
or creates enough internal entropy to drive a simultaneous
nonreversible isothermal compression in tank A with
destruction of internal entropy. Some authors believe that
production of internal entropy causes a loss in capacity to do
work (1, 3). Then, by analogy, destruction of internal
entropy may increase the ability of the system to produce
work. In this context the net result of simultaneous
production and destruction of internal entropy is a gain in
capacity of the system to do work relative to the
corresponding reversible isothermal compression. During the
operation energy is conserved and the total entropy change of
the universe is greater than zero, fitting general
thermodynamic requirements.

Behavior exhibited by this process implies that
irreversibility under internal entropy coupling conditions may
enhance the ability of a system to do work relative to an
equivalent reversible operation for the same change of state.
I have further confirmed this by designing a feasible
thermodynamic cycle with internal entropy coupling resulting
in a cycle of greater efficiency than an equivalent Carnot
cycle operating between the same temperature levels (6,
7, J. I. Belandria, unpublished). This finding is unusual
and reveals an extraordinary feature of internal entropy
coupling systems that suggests the possibility of designing
feasible thermodynamic cycles more efficient than conventional
classical ones by introducing steps involving simultaneous
production and destruction of internal entropy.

All the letters estimate the final pressure reached by a
conventional reversible isothermal compression at 1500 K using
as work input the value required in Figure 1 and find 3.086
atm. They argue correctly that a reversible compression cannot
reach the final pressure of 4 atm obtained by the system
sketched in Figure 1. This is true because the process
described in the article is more efficient than a conventional
reversible isothermal compression as a consequence of the
simultaneous production and destruction of internal entropy,
as I explained earlier.

Some letters express opinions in relation to specification
of the final state. For example, Nash wonders "where the
author gets his figure for the final pressure in tank
A". Tykodi says "he assumes an impossible condition in
the final state for his illustrative process".

Olivares and Colmenares state that "the final pressure of
405.32 kPa used by Belandria is unattainable". And Freeman
considers that "he has simply postulated initial and final
conditions without providing data about the change".

To get the final pressure I set up a thermodynamic model
for the whole process using eqs 33 to 42 and investigated the
changes of state permitted by thermodynamic laws, keeping
energy constant and the total entropy change of the universe
equal to or greater than zero. Surprisingly, I detected a set
of conditions allowed by general thermodynamic restrictions
where internal entropy is simultaneously created and destroyed
in different regions of the universe, and the work required
for the nonreversible isothermal compression is less than the
value expected from classical thermodynamics. Then I selected
at random one of these exceptional changes of state and
designed the process shown in Figure 1 of the article. I have
found that there is an infinite set of such states and several
transformations that permit an internal entropy coupling
process.

The model indicates that the total entropy change of the
universe is less than zero for temperatures in tank A
below 940.14 K, keeping constant other variables. Therefore,
the process is not allowed by thermodynamics in this range of
temperature. Here, internal entropy destruction in tank
A is greater than production of internal entropy by
heat transfer.

For temperatures in tank A above 940.14 K the total
entropy change of the universe is greater than zero and the
process should be allowed by the second law of thermodynamics.
It is possible to see that for temperatures between 940.14 K
and 4948.20 K the process shows an interesting and unexpected
behavior suggesting an internal entropy coupling. In this
range, internal entropy is simultaneously produced and
destroyed in different regions of the universe, and the
nonreversible compression in tank A is more efficient
than a reversible isothermal compression. At 940.14 K the
production of internal entropy is equal to destruction of
internal entropy and efficiency reaches its maximum value. A
thermodynamic cycle operating in the region of almost
cancellation of internal entropy shows a greater efficiency
than an equivalent Carnot cycle working between the same
temperature levels (6, 7, J. I.
Belandria, unpublished).

For temperatures in tank A greater than 4948.20 K,
internal entropy is created in all regions of universe and the
system operates according to classical thermodynamics
expectations.

From this analysis it seems that in some relatively simple
interconnected systems, general thermodynamic restrictions may
allow the theoretical existence of a region with simultaneous
creation and destruction of internal entropy. Under certain
conditions close to equal production and destruction of
internal entropy, the process exhibits a superefficiency, as
Tykodi expresses. In this transformation, thermal death is
retarded or avoided by the internal entropy coupling process,
keeping variation of the total entropy of the universe as low
as possible.

In some letters Nash, Tykodi, and Olivares and Colmenares
comment about entropy destruction. Tykodi opines that "there
is never entropy destruction". Nash asks "if we should give
credit to entropy destruction" and Olivares and Colmenares
follow Prigogine's statement that "we can therefore say that
absorption of entropy in one part, compensated by a sufficient
production in another part of the system is prohibited".

To this question, irreversible thermodynamics suggests the
possibility of simultaneous creation and destruction of
internal entropy in relatively complex systems. These
transformations have been detected in multireaction and
biological systems, thermodiffusion, and active transport of
ions, and in thermomechanical closed systems
(58). In these systems there is at least a
process that creates internal entropy coupled to a
simultaneous transformation that destroys internal entropy.
The destruction of internal entropy is not expected to take
place by itself in a single process but can be made to occur
by coupling it with another simultaneous process that creates
enough internal entropy to compensate internal entropy
destruction.

Freeman, Nash, and Olivares and Colmenares discuss the
creation of internal entropy across a metallic partition.
Freeman says that reference to creation of entropy in the
metal partition "smacks of witchcraft" because an object with
no mass and no heat capacity cannot create entropy. He
explains that there is an increase in entropy as a result of
energy flow through the partition, but the increase arises
from the difference in temperature on the two sides of the
partition. Nash indicates that "the increase in
Suniv is a simple consequence of the flow of
heat from a hotter body A to a cooler B". And
Olivares and Colmenares calculate the creation of internal
entropy due to heat flow through the metallic partition,
concluding incorrectly that there is no creation of internal
entropy in this transition.

Now, in my article, system M is the metal partition
of negligible mass surrounded by an imaginary surface
representing the boundaries of system M. Surrounding
system M are tanks A and B at different
initial temperatures. Therefore, there is a heat flow from
tank A to B through limits of system M.
System M is receiving heat Qa at a
constant temperature TA and expelling it to
a source at a variable temperature TB
without accumulation of energy or entropy. It is evident, as
Nash and Freeman say, that there is a creation of entropy that
may be attributed to heat flow from A to B
arising as a consequence of the difference in temperature on
the two sides of the partitions. I would like to say that the
entropy balance expressed by eq 27 of the article is based on
this consideration and I have assumed for convenience that
internal entropy creation is located within the boundaries of
system M.

On the other hand, Olivares and Colmenares try to make
rigorous demonstrations to estimate the creation or production
of internal entropy in the process of Figure 1 and find
erroneously that there is no production of internal entropy by
heat flow through the partition.

They attempt to evaluate entropy flow through the metal
partition using eq 17 of their comments. They did not realize
that their procedure evaluated the variation of entropy inside
the metal partition rather than the entropy flow generated by
heat transfer from tank A to tank B. Next, they
concluded that eq 19 represents entropy flow across the metal
partition. Indeed, eq 19 takes into account the variation of
internal entropy inside the partition and does not represent
the entropy flow caused by heat transfer from tank A to
tank B through barrier boundaries. This is demonstrated
when they calculate the entropy change of the metal partition
and obtain eq 20, which is identical to eq 19, confirming my
hypothesis. When eqs 19 and 20 are introduced in the entropy
balance expression given by eq 21, they obtain zero production
of internal entropy. Obviously, Olivares and Colmenares are
not correct because everybody knows that internal entropy is
produced when heat transfer takes place across a finite
temperature difference. Freeman, Nash, and conventional
engineering thermodynamic textbooks confirm opinion suggesting
that entropy should be produced by the flow of heat from
A to B through a metal partition (4,
5).

From this wrong conclusion, Olivares and Colmenares
consider that no entropy coupling exists and the process is
not allowed by thermodynamic laws because the internal entropy
destroyed in tank A is not compensated by production of
internal entropy. This is not true, and whatever conception we
select to analyze the process of Figure 1, we find that
creation of internal entropy should occur as a consequence of
heat transfer across a finite temperature difference. Also,
when they calculate the total entropy production of the
universe with eq 25 they find 5.83 JK-1. By a
simple balance if -2.16 JK-1 is destroyed in tank
A, then 7.99 JK-1 should be created in some other
place. According to the discussion, such creation must be
attributed to heat flow across the metal partition because
nothing else produces entropy in my process. Therefore they do
not solve the "paradox" affecting general validity of
Prigogine's formulation as they say.

Next, they comment that my eq 27 used to estimate creation
of internal entropy is not correct and does not have
thermodynamic foundations. To this I would say that such an
equation comes from a simple entropy balance in a metal
partition and its surroundings. Some thermodynamics textbooks
present similar entropy balances in related cases,
demonstrating the validity of my calculations (4,
5).

Tykodi comments that for system A to stay isothermal
during compression means that the work interaction with the
surroundings must be mechanically reversible. Similarly
Battino and Wood say that "the only way the compression in
A may occur isothermally is via a reversible process".
In relation to this, most laboratory and industrial isothermal
operations are irreversible. Some conventional textbooks show
examples of irreversible isothermal processes invalidating the
above argument (9, 10). By controlling compression
force and heat transfer we may reach irreversible isothermal
conditions without serious difficulties.

Now, I am going to discuss specific comments of each
letter. Tykodi points out that my notation could be improved
by using IUPAC rules. This may be true, but when I wrote this
paper I had in mind engineering convention and I used it for
simplicity and customary reasons. In any case, results and
consequences of my work are independent of any arbitrary or
conventional notation system.

In a third point Tykodi assumes that I treat the uptake of
heat by system B as a reversible process. Indeed, when
I analyze tank B I do not make any previous assumption
about reversibility, but entropy balance suggests that
transition in B occurs without production or
destruction of internal entropy. Since production of internal
entropy is zero in B, then it appears that an event in
tank B occurs as if it were reversible as Tykodi
thinks.

Tykodi indicates that the only irreversible part of my
process is the heat transfer across the finite temperature
between systems A and B. This picture is not
correct because the process in tank A is also an
attainable nonreversible isothermal compression as explained
previously.

Then he lists results for an imagined process consisting of
a reversible compression in tank A, a reversible
heating in tank B, and an irreversible heat transfer
between A and B. Such values are correct for his
assumption but not for the process described in my article,
composed of a nonreversible isothermal compression in tank
A, a constant volume heating in tank B, and an
irreversible heat transfer between A and B
across a metal barrier. His calculation does not consider the
internal entropy coupling occurring in the cited process.
Tykodi believes that entropy can only be produced and never
can be destroyed. This statement is true in all systems
described by classical thermodynamics, but my process is an
interesting exception of this behavior.

He argues that final state cannot be reached adiabatically
from initial state for my selected path. To this consideration
I have explained that the process fits general thermodynamic
requirements. Therefore, the overall adiabatic path selected
is allowed by thermodynamics and may represent an exception of
Caratheodory's theorem for adiabatic processes (11).

At the end of his letter Tykodi opines that referees did
not review the article well. For me it is difficult to think
that referees of a universally known journal did not read my
work carefully and critically. I guess that reviewers felt
that the article was interesting enough to be published
independent of notation and nonconventional ideas that may
generate an stimulating discussion about thermodynamic topics.

Now, I will consider Nash's comments. He states in his
first paragraph that "the change of state taking place in tank
A is nothing but the isothermal compression of an ideal
gas from 1 to 4 atm". To this I would like to say that the
change of state taking place in tank A is something
more than a conventional solitary isothermal compression.
Indeed, the process illustrated in Figure 1 of my article
represents an internal entropy coupling system in which an
oriented heat transfer between tank A and tank B
produces enough internal entropy to drive a simultaneous
reversible isothermal compression in tank A with
destruction of internal entropy. During the process heat is
released to tank B, where the temperature varies from
373 to 1500 K and both tanks are covered externally by an
adiabatic wall. From this outline it is possible to visualize
that the process described in Figure 1 is not equivalent to a
conventional isothermal compression as Nash considers.

It is obvious, as he explains, that the minimum work
required "by nothing but an isothermal compression at 1500 K
from 1 to 4 atm" is -17.3 kJ. This performance corresponds to
a conventional reversible isothermal compression releasing
heat to a constant-temperature heat reservoir at the same
temperature of the system equal to 1500 K. Classical
thermodynamics postulates that the above value is the minimum
work required for the best isothermal compression system
designed by man for the given change of state.

However, if we link an irreversible isothermal compression
with a heat transfer between two tanks as described in Figure
1, it is possible to find a feasible set of conditions where
the work input is less than the work required by a
conventional reversible isothermal compression. In this sense,
I have demonstrated that under internal entropy coupling it is
possible to design a feasible irreversible isothermal
compression with a work input of -14,054 J, which is less than
the -17,289 J required by a reversible isothermal compression
for the same initial and final states. This result is
unexpected from the point of view of classical thermodynamics
as Nash claims, but irreversible thermodynamics suggests that
this behavior may occur as a consequence of the internal
entropy coupling process as explained earlier.

Nash tries to use the process in a closed cycle to conclude
that the process described in my article violates the second
law of thermodynamics, but he makes a wrong assumption that
invalidates his reasoning. He writes "imagine tank A as
the cylinder of a Carnot engine in thermal contact with an
immense heat reservoir at 1500 K. Beginning at 1 atm, let the
author's notional irreversible isothermal compression proceed
to 4 atm with work input of -14.05 kJ. Let the gas then resume
its original state by a reversible isothermal expansion
yielding a work output of 17.3 kJ". Here, Nash is imagining a
process different from the one described in Figure 1 of my
article. It is possible to see that tank A cannot be
used as the cylinder of a Carnot engine in thermal contact
with a heat reservoir at 1500 K as Nash thinks. It can be seen
that during the process heat is transferred from tank A
to tank B, which is a nonisothermal heat sink and its
temperature varies from 373 to 1500 K. Also, both tanks
A and B are covered externally by an adiabatic
wall. Therefore, the cycle imagined by Nash does not fit the
requirements of the geometry of the process described in the
paper and his cycle does not work. It is evident that the
process does not violate the second law of thermodynamics
because the total entropy change of the whole universe is
greater than zero.

He continues and calculates the entropy change for his
conventional reversible compression and finds a value of
-9.369 J K-1 and concludes that the difference
between the value given in my article and his value is the
entropy destroyed, equivalent to -2.15 J K-1. He
calculates the total entropy change for the conventional
isothermal compression using the work input of Figure 1 and a
final pressure of 3.086 atm and obtains a value of 7.99 J
K-1 for his compression model, which is different
from the system represented in Figure 1, where the total
entropy change of the universe is equal to 5.83 J
K-1. Therefore, there are not discrepancies in my
conclusion, as he asserts, because all my calculations are
correct and consistent with the system expressed in Figure 1;
and his results are valid only for his system, which
represents a different situation.

Other specific comments appear in Battino and Wood's
letter. They assume a reversible compression in tank A
and a reversible heating process in tank B and
calculate correctly the required pressure and total entropy
change of such a system. Then, they estimate the heat
transferred from tank A considering a reversible
isothermal compression and find 17,289 J. Next they compare
this value with 14,054 J taken by tank B and ask "what
happens to the excess heat?" Well, the numbers are
incompatible because they compare heat intake of tank B
with heat release from a reversible isothermal compression in
tank A. They should make comparison using the actual
heat released by the nonreversible isothermal compression
described in the article, which is 14,054 J. In this case, the
numbers are compatible.

They said finally that there are no surprises here and no
exceptions to the laws of thermodynamics. In relation to this,
I have explained my ideas in the beginning of this rebuttal
letter.

Olivares and Colmenares start their letter considering that
the process is physically unfeasible because according to
classical thermodynamics for a reversible isothermal
compression in tank A, pressure should be equal to or
less than 312.71 kPa. As I explained earlier, the process
meets general thermodynamic requirements. Then it should be
feasible, being more efficient than a conventional reversible
compression. The internal entropy coupling process allows the
existence of a path with a final pressure greater than the
value expected from simple mechanical arguments, and the
system does more work than a reversible process between the
same states.

They continue to explain that a total entropy change
greater than zero does not imply that a process will in fact
occur because it depends on the dynamics of transformation.
They suggest as an example that the formation of water from
its elements at 25 °C and 1 atm is highly favored
thermodynamically; however, it does not take place
spontaneously unless a catalyst or a spark initiates reaction.
Now, if we analyze intuitively the dynamics of the process
described in Figure 1 of my article, it can be deduced that
the process starts spontaneously when the adiabatic film on
the metal partition is removed. The removal of the adiabatic
film is the act or impulse that initiates a spontaneous heat
transfer from tank A to tank B because of the
temperature difference across the metal barrier.
Simultaneously, compression starts at a controlled rate to
keep isothermal conditions in A. Then, the system may
continue to reach a final state according to model prediction.
In any case, experimental evidence would be necessary to
verify my hypothesis; but theoretically, the process starts.

Next, they said that I failed to recognize that entropy
production is not an additive property as they show in eq A7.
Although this may be generally true, for the process it is
additive as I will now show. They find in eq 29 a value of
5.83 J K-1 for total entropy production according
to their reasoning. Now, if I assume additivity, the total
entropy production for the whole universe will be obtained
summing up my eqs 21, 25, and 27 and I get 5.83 J
K-1, which is the same value found by them. Since
the values coincide my hypothesis is correct.

Other specific comments appear in Freeman's letter. He
considers that the term creation/destruction has a number of
connotations and should not be used in a scientific
discipline. In this respect I think that any term used to
describe a process must have a physical or intuitive feeling
to understand better its behavior. I have selected for the
article a name that reflects the nature of a process involving
simultaneous creation and destruction of internal entropy. The
term creation/destruction gives us a stimulating view of some
special transformations of nature and describes at different
levels the events taking place in the article, where many
interpretations are possible.

Freeman states that another puzzling aspect is my claim
that the nonreversible compression process is more efficient
than a reversible isothermal compression for the same initial
and final states. He says this is an invalid comparison
because if such a reversible compression were done the heat
generated would raise the temperature in tank B above
1500 K or raise the temperature of both chambers, invalidating
the posed conditions of the process. To this argument I would
say that my intention is to compare the process taking place
in tank A in my model with a conventional reversible
isothermal compression occurring in a tank surrounded by an
isothermal heat reservoir. This tank is not connected to tank
B as Freeman thinks. I found that the nonreversible
isothermal compression in Figure 1 of my article requires a
work input of -14,054 J. Now, if gas is compressed between the
same states under isothermal reversible conditions in a tank
immersed in an isothermal heat reservoir it would require a
work input of -17,289 J. Evidently, the process taking place
in tank A is more efficient than the corresponding
isothermal reversible compression occurring in a tank
releasing heat reversibly to isothermal surroundings. This
seems to me a reasonable comparison to measure the efficiency
of the process.

He comments that the question to be asked is "given the
posed initial conditions, let the gas in A be
compressed isothermally and reversibly to a final pressure
such that the heat produced in A is exactly that
required to produce the given results in B. What is the
final pressure?" He finds 312.7 kPa, compared to 405.32 kPa
found in the process. Obviously, these results mean that the
compression process represented in Figure 1 is more efficient
than a reversible isothermal compression. This behavior is a
consequence of the internal entropy coupling process
previously explained.

Freeman also says that it is not possible to accomplish the
stated compression of the gas in A. However, I have
demonstrated that the process fits general thermodynamic
requirements and should be feasible through the path
described.

Finally, Freeman states that there is no merit in this
paper other than its being used as a debugging assignment. I
would be happy if this paper were used as a debugging
assignment, because I feel people will find a new vision of
the universe and thermodynamic fundamentals. I consider that
this paper has drawn attention from readers around the world
generating an interesting discussion about the existence of
internal entropy coupling processes and the implications of
their extraordinary behavior. The article has interesting
aspects and presents a stimulating situation that deserves to
be discussed at different levels. I think this is relevant
whatever interpretation we assign to it.

Literature Cited

1. Smith, J. M.; Van Ness, H. C. Introduction to
Chemical Engineering Thermodynamics; McGraw Hill: New
York, 1975.

2. Modell, M.; Reid, R. C. Thermodynamics and its
Applications; Prentice Hall: Englewood Cliffs, NJ, 1974.

3. Balzhiser, R. E.; Samuels, M. R.; Eliassen, J. D.
Chemical Engineering Thermodynamics; Prentice Hall:
Englewood Cliffs, NJ, 1972.

4. Sandler, S. I. Chemical and Engineering
Thermodynamics; Wiley: New York, 1977.

5. Prigogine, I. Introduction to Thermodynamics of
Irreversible Processes, 3rd ed.; Interscience: New York,
1967.

6. Belandria, J. I. XLIV Meeting ASOVAC; Coro, Venezuela,
1994.

7. Belandria, J. I. I Congress of Mechanical Engineering;
Mérida, Venezuela, 1994.

8. Dickerson, R. E. Molecular Thermodynamics;
Benjamin: New York, 1969.

9. Abbott, M. M.; Van Ness, H. C. Thermodynamics: Theory
and Problems; McGraw Hill: New York, 1969.

10. Daniels, F.; Alberty, R. A. Physical
Chemistry; Wiley: New York, 1966.

11. Spalding, D. B.; Cole, E. H. Engineering
Thermodynamics; Edward Arnold: London, 1967.

Citation: Belandria, Jose Iraides. An
Exceptional Theoretical Process Belandria replies J. Chem.
Educ. 1997 74 286.

Keywords:

March 1997
Vol.
74 No. 3
p. 286

Current
Issue | Past
Issues | Supplements
| Features
| JCE
Index | JCE
CD
JCE
Subscribers | Journal |
JCE
Software | JCE Internet
| Chem Ed
Today | JCE Books
| About
JCE
Home
| Subscriptions/Orders
| Service/Support
| Authors
| Reviewers
| Site
Info

Last Updated: September 1,
1999
Created: July 29, 1999

Comments to: [email-masked]

© 1999 Division of
Chemical Education, Inc., American Chemical Society. All
rights reserved.